- 8.3pl1
authorJan Rękorajski <baggins@pld-linux.org>
Wed, 6 Apr 2011 09:15:33 +0000 (09:15 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- up BR lablgtk2 to 2.12

Changed files:
    coq.spec -> 1.14

coq.spec

index 19d734bc9cab63cca9feee599f2f63b3b0c2a497..e918fa3b5990a6bde543edab8c298c279f06c39b 100644 (file)
--- a/coq.spec
+++ b/coq.spec
@@ -5,20 +5,20 @@
 Summary:       The Coq Proof Assistant
 Summary(pl.UTF-8):     Coq - narzędzie pomagające w udowadnianiu
 Name:          coq
-Version:       8.1pl4
+Version:       8.3pl1
 Release:       1
 License:       GPL
 Group:         Applications/Math
 Vendor:                INRIA Rocquencourt
 Source0:       http://coq.inria.fr/V%{version}/files/%{name}-%{version}.tar.gz
-# Source0-md5: 8fa623538d362d8f48d78e598c43215e
+# Source0-md5: 1869d22b337f5da59ba3bbe1433f9a3b
 Patch0:                %{name}-lablgtk2.patch
 URL:           http://coq.inria.fr/
 BuildRequires: bash
 BuildRequires: emacs
 BuildRequires: ocaml >= 3.09.0
 BuildRequires: camlp5 >= 5.01
-BuildRequires: ocaml-lablgtk2-devel >= 2.6.0
+BuildRequires: ocaml-lablgtk2-devel >= 2.12.0
 BuildRequires: sed >= 4.0
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.029779 seconds and 4 git commands to generate.